.product-options-wrapper .swatch-option.color {
	border: 1px solid #000;
}
.block-shipping-estimation {
	background: #fff;
}
.product-view-style-01 .overview strong {
	display: inline;
}
.fotorama__thumb-border {
	border: 1px solid #ED9D21 !important;
}
.menu-item-image {
	max-width: 130px;
	display: inline-block;
}
.cdz-menu .space-s {
	text-align: center;
}
.groupmenu .item.tablet-item.visible-tablet{
	display: none;
}
.box-wrapper {
    background: #e3edf6;
    border-radius: 5px;
    height: 250px;
}
.box-wrapper h2 {
    font-weight: 300;
    text-transform: uppercase;
    color: #1b4578;
    padding-right: 216px;
    font-size: 24px;
    padding-left: 34px;
    padding-top: 36px;
}
.box-wrapper img {
    max-height: 290px;
    position: absolute;
    bottom: -26px;
    right: 0;
}
.box-wrapper a {
    display: block;
    height: 100%;
}
.slogan-wrapper h1 {
	color: #282828;
	font-weight: 400;
    font-size: 40px;
    font-family: Montserrat, "Helvetica Neue", Verdana, Arial, sans-serif;
}
.brand-color {
	border-bottom: 2px solid #18447a;
	padding-bottom: 3px;
}
.brand-color--alternate {
    border-bottom: 2px solid #eb9c33;
    padding-bottom: 3px;
}

.homepage-action-box {
	color: #282828;
    font-weight: 300;
    font-size: 24px;
    text-transform: uppercase;
}

.btn-action, .columns a.btn-action {
	border-radius: 50px;
    color: #fff !important;
    display: inline-block;
    background: #eb9c33;
    padding: 10px 35px;
    font-size: 20px;
    margin-top: 26px;
}

.homepage-action-box .btn-action {
	margin-top: 26px;
}

.center-box-text p{
	line-height: 24px;
	font-size: 14px;
}

.homepage-bottom-blocks {
	margin-bottom: 30px;
}

.homepage-bottom-blocks img {
	width: 100%;
}
.homepage-bottom-blocks h3 {
	font: 500 14px/1.35 PT Sans, Helvetica Neue, Verdana, Arial, sans-serif;
    letter-spacing: 1px;
    color: #000;
    margin-top: 20px;
}
.homepage-bottom-blocks .post-desc {
	color: #a1a1a1;
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.homepage-bottom-blocks a, .columns .homepage-bottom-blocks a {
	text-transform: uppercase;
	color: #a1a1a1;
}
.product-item .price-box .price-label {
	display: none;
}
.product-item .price-box .price-label:after {
  content: none;
  display: none;
}

.product-list-style-16 .product-item-details {
	bottom: -16px;
}

.h_iframe iframe {
    width:100%;
}
.h_iframe {
    height: 100%;
    width:100%;
}
.testi {
    margin-bottom: 50px;
}
.testi .client {
    text-align: right;
    font-size: 11px;
}
.columns a, .columns a:active, .columns a:focus, .columns a:visited {
	color: #eb9c33;
}
.cms-warranty-request-form  .mp-page-title {
    font-size: 1.7rem;
    text-align: center;
    border: none;
}
.amquote-addto-button {
  display: inline-block;
  width: 100%;
  margin: 0 0 15px;
  padding: 14px 17px;
  border: 1px solid #1979c3;
  border-radius: 3px;
  box-sizing: border-box;
  line-height: 2.2rem;
  font-weight: 600;
  font-size: 1.8rem;
  color: #1979c3;
  background: none;
  box-shadow: none;
  vertical-align: top;
  cursor: pointer;
}
.amquote-addto-button:hover,
.amquote-addto-button:active,
.amquote-addto-button:focus {
  background: #1979c3;
  border: 1px solid #1979c3;
  color: #fff;
  box-shadow: none;
}
.amquote-addto-button.-small {
  padding: 10px 0;
  line-height: 1;
  border-radius: 0;
  font-size: 1.2rem;
  white-space: nowrap;
  transition: display .3s ease;
}
.amquote-addto-button.-guest.-small {
  white-space: normal;
}
.products.list .amquote-action-wrap .action.tocart {
  width: 100%;
  padding: 10px 0;
  margin-bottom: 10px;
}
.amquote-action-wrap.product-item-actions .actions-primary {
  display: block;
}
.amquote-action-wrap.product-item-actions .actions-primary + .actions-secondary {
  display: block;
  padding: 0;
  width: inherit;
  text-align: center;
}
.page-products .amquote-action-wrap.product-item-actions {
  margin-top: 0;
}
.amquote-cart-wrapper.minicart-wrapper {
  display: inline-block;
  float: right;
  margin-right: 4px;
  margin-bottom: 3px;
}
.amquote-cart-wrapper.minicart-wrapper.-active .block-quotecart {
  position: absolute;
}
.amquote-cart-wrapper.minicart-wrapper .block-minicart {
  right: -30px;
  width: 270px;
}
.amquote-cart-wrapper.minicart-wrapper .block-minicart:after,
.amquote-cart-wrapper.minicart-wrapper .block-minicart:before {
  transform: translateX(-10px);
}
.amquote-cart-wrapper.minicart-wrapper .amquote-showcart {
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  white-space: nowrap;
}
.amquote-cart-wrapper.minicart-wrapper .amquote-showcart.action:before {
  content: '';
  display: inline-block;
  margin: 0;
  width: 23px;
  height: 30px;
  line-height: 28px;
  overflow: hidden;
  speak: none;
  text-align: center;
  vertical-align: top;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjAgMCAyNSAyNSI+PHBhdGggZmlsbD0iIzc1NzU3NSIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjQgMjFoLTFsLS4wMTItMTEuNTEyQS40ODguNDg4IDAgMCAwIDIyLjUgOUgyMFYxLjVhLjQ4OC40ODggMCAwIDAtLjQ4OC0uNDg4SDkuNDg4QS40ODguNDg4IDAgMCAwIDkgMS41VjIwaC0uMzM3QTMuNTE1IDMuNTE1IDAgMCAwIDcgMTguMzM3VjEuMzU5QzcgLjU1MSA2LjUgMCA1LjY2NCAwSDFTMCAwIDAgMXMxIDEgMSAxaDR2MTYuMDM1QTMuNSAzLjUgMCAxIDAgOC42NjMgMjNIMjRzMSAwIDEtMWMwLTEuMDAxLTEtMS0xLTF6bS0xMy4wMDEgMGwtLjAwMS0xMEgxNGwuMDAxIDQuMjM2YS40ODguNDg4IDAgMCAwIC43ODEuMzlsMS4xMzctMS4yNDUgMS4zMDEgMS4yNDZhLjQ4OC40ODggMCAwIDAgLjc4LS4zOTF2LTQuMjM1TDIxIDExdjkuOTk5TDEwLjk5OSAyMXptMS45OS0xNS4zNThhLjQ4OC40ODggMCAwIDAgLjc1OC40MDZsLjcwNi0uNzk3Ljc4OC43OTZBLjQ4Ny40ODcgMCAwIDAgMTYgNS42NFYzaDJ2NmgtN1YzaDEuOTg4djIuNjQyeiIgY2xpcC1ydWxlPSJldmVub2RkIi8+PC9zdmc+) no-repeat center;
  transition: opacity .3s ease;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.amquote-cart-wrapper.minicart-wrapper .amquote-showcart:hover:before {
  opacity: .75;
}
.amquote-cart-wrapper.minicart-wrapper .amquote-showcart > .text,
.amquote-cart-wrapper.minicart-wrapper .amquote-showcart .counter-label {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.amquote-cart-wrapper.minicart-wrapper .amquote-showcart .counter-number {
  text-shadow: 0 0 7px #000;
}
.amquote-cart-wrapper.minicart-wrapper .amquote-showcart .counter.qty.empty {
  display: none;
}
.amquote-cart-wrapper.minicart-wrapper .amquote-showcart .counter.qty {
  display: inline-block;
  margin: 3px 0 0;
  padding: 0 3px;
  min-width: 18px;
  height: 24px;
  line-height: 24px;
  border-radius: 2px;
  overflow: hidden;
  text-align: center;
  white-space: normal;
  background: #ff5501;
  color: #ffffff;
}
.amquote-cart-wrapper.minicart-wrapper .block-quotecart {
  padding-bottom: 0;
}
.amquote-cart-wrapper.minicart-wrapper .block-quotecart .cart-item-qty {
  margin-right: 3px;
}
.amquote-cart-wrapper.minicart-wrapper .minicart-widgets {
  margin: 0;
}
.amquote-cart-wrapper.minicart-wrapper .block-quotecart .subtitle.empty {
  padding: 30px 0 50px;
}
.amquote-cart-wrapper.minicart-wrapper {
	float: none;
}
.amquote-cart-wrapper.minicart-wrapper .amquote-showcart.action:before {
	margin: 0 5px 0 0;
}
.amquote-addto-button, .amquote-addto-button:hover {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
	margin-top: 10px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 2.2rem;
    font-size: 16px;
    padding: 10px 15px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #fff;
    border-color: #000;
    background: #000;
}
.post-list li:hover:hover img {
	transform: none;
}
.post-inner .col-sm-9 {
    display: none;
}
.post-inner .col-sm-15 {
    width: 100%;
}
.post-view .post-info .item.post-author {
    display: none;
}
.page-footer .footer-content-top {
	background: none;
}
.cart.table-wrapper .product-image-wrapper .product-image-photo, .minicart-items .product-image-wrapper .product-image-photo, .block-giftregistry-shared-items .product-image-wrapper .product-image-photo {
  height: auto !important;
}
.cms-index-index .owl-carousel .owl-stage-outer {
  overflow: visible;
}
.grid.products-grid .products:not(.row).owl-carousel, .grid.products-grid.products:not(.row) {
    overflow: visible;
}
.product-info-stock-sku .stock, .product-info-stock-sku .stock span {
    display: none;
    margin: 0 !important;
}
.post-list .post-info .item.post-author {
    display: none;
}
.products-custom {
  margin-bottom: 18px;
}
.products-custom .product {
    margin-bottom: 34px;
    text-align: center;
}
.products-custom .product a, .products-custom .product span {
    display: inline-block;
    width: 100%;
    font-size: 18px;
}
.products-custom .product a {
    margin-bottom: 7px;
}
.products-custom .product span {
    font-size: 16px;
}
.products-custom .product img {
    width: 200px;
}
.product-options-wrapper .swatch-option.text {
    width: auto;
    line-height: 24px;
}
.cart-summary .checkout-methods-items .amasty-quote-link {
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
.label[for="coupon_code"] {
    display: none !important;
}
@media screen and (max-width: 812px){

	.box-wrapper {
	    height: 150px;
	}

	.box-wrapper h2 {
	    font-weight: 300;
	    text-transform: uppercase;
	    color: #1b4578;
	    padding-right: 216px;
	    font-size: 21px;
	    padding-left: 27px;
	    padding-top: 26px;
	}

	.box-wrapper img {
	    max-height: 190px;
	    position: absolute;
	    bottom: -26px;
	    right: 16px;
	}
	.slogan-wrapper h1 {
		margin-bottom: 48px;
		margin-top: -18px;
		font-size: 30px;
	}
	.homepage-action-box {
		margin-bottom: 60px;
	}
}


@media screen and (min-width: 768px) and (max-width: 1024px){
	.box-wrapper {
	    height: 113px;
	}
	.box-wrapper h2 {
	    font-weight: 300;
	    text-transform: uppercase;
	    color: #1b4578;
	    padding-right: 216px;
	    font-size: 15px;
	    padding-left: 18px;
	    padding-top: 26px;
	}
	.box-wrapper img {
	    max-height: 131px;
	    position: absolute;
	    bottom: -12px;
	    right: 16px;
	}

}
@media screen and (min-width: 992px) {
	.cms-warranty-request-form .col-md-16 {
		margin-left: 17%;
	}
	.cms-warranty-request-form .field.mp-1column {
	    width: 40%;
	    float: left;
	    margin-right: 5%;
	}
	.cms-warranty-request-form .mp-field-group-content {
		width: 100%;
		float: left;
	}
}
@media only screen and (max-width: 767px) {
	.product-info-main .box-tocart .field.qty .label {
		text-align: center;
		padding: 0;
	}
	.product-info-main .box-tocart .field.qty, .block-bundle-summary .box-tocart .field.qty, .product-right {
		text-align: center;
	}
}
@media only screen and (min-width: 768px) {
	.cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop>li.item {
		padding-bottom: 0;
	}
	.cdz-horizontal-menu .groupmenu li.item {
	    margin-bottom: 0.3rem;
	}
  .cms-index-index .product-list-style-16 .product-item-details {
    position: relative;
    padding: 0;
  }
}
